<div id="titolo_curiosita">
<div class="risorsa" style="background-color:#000000; border-top: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC;">

<img src="./images/bg_curiositadelmese_new.png" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4 style="color:#ffffff;">La curiosit&agrave; del mese</h4>

</div>
</div>
<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_marzo2014";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio" style="margin-top: 10px;">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Perch&egrave; la settimana dura sette giorni?</span></h1>
	 
<h2>La curiosit&agrave; del mese di marzo 2014 a cura di <a href="?page=staff;nomedacercare=ghisellini;back=true" target="_top">Gabriele Ghisellini</a> </h2><br />



<div class="imac5_maggio2009">
  <img src="./curiosita/curio_marzo2014_1.png" alt="Fig. 1 -  Ricostruzione artistica di uno ziqqurat babilonese." width="300" height="224" border="0"/>
  <div style="padding: 5px 0px 0px 0px; font-size: 0.9em;"><span class="blu">Fig. 1 - Ricostruzione artistica di uno ziqqurat babilonese. Vedi anche <a href="http://it.wikipedia.org/wiki/Ziqqurat" target="_self">Wikipedia</a>. 
</span></div>
</div>





<p class="curio">
Quando non c&rsquo;erano le luci elettriche, e le <span class="bold">notti erano buie</span>, l&rsquo;umanit&agrave; guardava il cielo per molto pi&ugrave; tempo di adesso e lo <span class="bold">conosceva</span> molto meglio di noi.<br /> 
L&rsquo;impressione di essere sovrastati da qualcosa di grande e maestoso ha fatto s&igrave; che il Sole, i pianeti e la Luna fossero identificati con divinit&agrave;.<br /> 
Dall&rsquo;alto degli <a href="http://it.wikipedia.org/wiki/Ziqqurat" target="_self" title="vai a Wikipedia"><span class="bold">ziggurat</span></a>, gli <span class="bold">astronomi babilonesi</span> di 4000 anni fa gi&agrave; registravano le posizioni dei corpi celesti, che identificarono con le loro divinit&agrave;.<br /> Per farlo, inventarono il <span class="bold">sistema sessagesimale</span>, che usiamo ancora oggi quando dividiamo un cerchio in 360 gradi, ogni grado in 60 minuti, e ogni minuto in 60 secondi.<br />

Nella ricca <span class="bold">Mesopotamia</span> (la terra tra i due fiumi, il Tigri e l&rsquo;Eufrate), gli astronomi babilonesi, scoprirono che <span class="bold">ogni 365 giorni</span> il cielo si ripresentava uguale, e che la <span class="bold">luna</span> compiva il suo ciclo in poco pi&ugrave; di <span class="bold">29 giorni</span>. E questo ciclo si poteva dividere in <span class="bold">4 parti</span>: luna nuova, primo quarto, luna piena, ultimo quarto, e nuovamente luna nuova. 
<br />
Era quindi naturale pensare all&rsquo;<span class="bold">anno</span> e al <span class="bold">mese</span> come divisioni naturali del tempo.<br /> Scrutando attentamente il cielo ogni notte, si scopr&igrave; che c&rsquo;erano <span class="bold">sette corpi</span> che cambiavano posizione rispetto alle stelle fisse.<br /> Erano, e sono, il <span class="bold">Sole</span>, la <span class="bold">Luna</span>, <span class="bold">Marte</span>, <span class="bold">Mercurio</span>, <span class="bold">Giove</span>, <span class="bold">Venere</span> e <span class="bold">Saturno</span>.<br /> Cio&egrave; i <span class="bold">5 pianeti visibili</span> ad occhio nudo pi&ugrave; il <span class="bold">Sole</span> e la <span class="bold">Luna</span>.</p>


<div class="imac4_maggio2009">
  <img src="./curiosita/curio_marzo2014_2.png" alt="Fig. 2 -  La sequenza dei giorni della settimana si ottiene percorrendo i lati della stella a sette punte della figura" width="300" height="300" border="0"/>
  <div style="padding: 5px 0px 0px 0px; font-size: 0.9em;"><span class="blu">Fig. 2 - La sequenza dei giorni della settimana si ottiene percorrendo i lati della stella a sette punte della figura. 
</span></div>
</div>

<p class="curio">
La parola &quot;pianeta&quot; deriva dal greco &quot;planetes asteres&quot;, cio&egrave; <span class="bold">stelle erranti</span>, <span class="bold">stelle vagabonde</span>, e il nome includeva anche il Sole e la Luna.<br />

In Mesopotamia, si credeva che gli <span class="bold">dei</span> si prendessero cura di <span class="bold">ogni giorno</span>, ma a turni di un&rsquo;ora ciascuno.<br /> Il nome del giorno &egrave; derivato quindi dal <span class="bold">dio</span> a cui toccava la <span class="bold">prima ora</span>.<br /> 
Naturalmente i nomi degli dei sono cambiati, ma gli dei sono gli stessi: il dio associato alla luna &quot;governava&quot; il luned&igrave; anche nei tempi antichi, il dio associato a Marte il marted&igrave;, e cos&igrave; via.<br />
 

La suddivisione in <span class="bold">sette giorni</span> non fu adottata subito da tutti i popoli antichi.<br />  
Gli <span class="bold">antichi romani</span>, per esempio, suddividevano il mese, che era di 30 o 31 giorni, in <span class="bold">nundine</span> che erano di 8 giorni.<br /> Ma gi&agrave; nel primo secolo dopo Cristo la divisione in settimane di 7 giorni era diventata popolare.<br /> <span class="bold">I nomi latini dei giorni erano</span>:</p>

<ul style="line-height: 3.5em;">
<li style="list-style-type: none; background-image: url(../curiosita/saturno_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px;"> <span class="bold semi_red">Dies Saturni</span></li>
<li style="list-style-type: none; background-image: url(../curiosita/sole_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px;"> <span class="bold semi_red">Dies Solis</span> --> <span class="bold semi_red">dies Dominica</span> (giorno del Signore, dopo Costantino, 321 d.C.)</li>
<li style="list-style-type: none; background-image: url(../curiosita/luna_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px; margin-top: 0.5em;"> <span class="bold semi_red">Dies Lunae</span></li>
<li style="list-style-type: none; background-image: url(../curiosita/marte_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px; margin-top: 0.5em;"> <span class="bold semi_red">Dies Martis</span></li>
<li style="list-style-type: none; background-image: url(../curiosita/mercurio_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px; margin-top: 0.5em;"> <span class="bold semi_red">Dies Mercuri</span></li>
<li style="list-style-type: none; background-image: url(../curiosita/giove_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px; margin-top: 0.5em;"> <span class="bold semi_red">Dies Iovis</span></li>
<li style="list-style-type: none; background-image: url(../curiosita/venere_marzo2014.png); background-position: left top; background-repeat: no-repeat; padding-left: 55px; margin-top: 0.5em;"> <span class="bold semi_red">Dies Veneris</span></li>
</ul>


<div class="imac1_giugno2009">
  <img src="./curiosita/curio_marzo2014_3.png" alt="Fig. 3 -  Busto dell'Imperatore Costantino." width="150" height="248" border="0"/>
  <div style="padding: 5px 0px 0px 0px; font-size: 0.9em;"><span class="blu">Fig. 3 - Busto dell&rsquo;Imperatore Costantino.
</span></div>
</div>

<p class="curio" style="padding-bottom: 5em;">

Da notare che i <span class="bold">Cristiani</span>, all&rsquo;inizio, onoravano il <span class="bold">sabato</span>, come gli <span class="bold">Ebrei</span>.<br /> 
Anche il nome &quot;sabato&quot; &egrave; in realt&agrave; associato al pianeta <span class="bold">Saturno</span>: in ebraico il nome del pianeta &egrave; &quot;Shabtai&quot; che significa &quot;pianeta del sabato&quot;.<br />

Con il passare del tempo per&ograve; il giorno dedicato al Signore pass&ograve; dal Sabato al giorno successivo, per onorare la resurrezione di Ges&ugrave;.<br /> 
L&rsquo;imperatore <span class="bold">Costantino</span> (274 - 337 d.C.) nel 313 d. C. diede libert&agrave; di culto ai romani, e nel <span class="bold">321 d.C.</span> cambi&ograve; il nome del <span class="bold">dies Solis</span> in <span class="bold">dies Dominica</span>.<br /> 
Ma se pensiamo all&rsquo;inglese (Saturday e Sunday) &egrave; evidente che nel mondo anglosassone il nome del sabato e della domenica hanno mantenuto l&rsquo;origine antica.<br />

Anche se non ce ne accorgiamo, i nostri legami con il cielo sono pi&ugrave; forti di quanto pensiamo ...



</p>


 





















<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="accessi pagina" width="34px" height="20px" border="0" /></a>
 </p>

	  </div>
			</div>
			</div>
			
			


    
