
<div id="titolo_curiosita">
<div class="risorsa">

<img src="./images/bg_curiositadelmese.gif" alt="Logo della pagina dedicata alla curiosit&agrave; del mese" align="left" width="212px" height="80px"/>

<h4>La curiosit&agrave; del mese</h4>

</div>
</div>

<div style="margin: 0px 10px 0px 2.2em;">
<?php
        // LA PAGINA DA MONITORARE VA DICHIARATA SOLO QUI
$pagina="curiosita_settembre09";

$db = pg_connect('host=www.brera.inaf.it dbname=web user=www password=pagine');
$result = pg_query("select count(*) as totale,sum(case when host like '192.167.3%' then 1 else 0 end) as local ,sum(case when host not like '192.167.3%' then 1 else 0 end) as foreing,sum (case when date(data) = current_date    then 1 else 0 end ) as today from logstot where service like  '".$pagina."' and browser not in (select motore from motoridiricerca)");

if (!$result) {
echo "Problem with query " . $query . "<br />";
echo pg_last_error();
exit();
}
/*$myrow = pg_fetch_assoc($result);*/

echo "<span class='bold' style='color: #999999;'>Accessi alla pagina</span> (anno corrente) - <span class='bold' style='color: #999999;'>Totale: </span><span class='bold'>".pg_result($result,0,"totale")."</span>  - <span class='bold' style='color: #999999;'>esterni: </span><span class='bold'>".pg_result($result,0,"foreing")."</span> - <span class='bold' style='color: #999999;'>oggi: </span><span class='bold'>". pg_result($result,0,"today")."</span>";

?>
</div>

<div id="ombra_curio">
	<div class="risorsa">

	<div class="hl-inner">

	<h1><span class="red_semi">Avanti: <span class="ita">Fermi</span>!
</span></h1>
<h2>La curiosit&agrave; del mese di settembre 2009 a cura di <a href="?page=staff;nomedacercare=ghisellini;back=true" target="_top">Gabriele Ghisellini</a></h2><br />


<div class="imac1_feb2009">
<img src="./images/curio_settembre1_2009.jpg" alt="Fig. 1 - Una famosa foto di Enrico Fermi alla lavagna, con uno sguardo sornione. Forse perch&egrave; sta guardando chi, dei presenti, si &egrave; accorto di un errore nella formula scritta alla lavagna. La costante di struttura fine &alpha;, infatti, non &egrave; come riportata sulla lavagna ma &egrave; &alpha; = e alla seconda / (h / 2&pi;) c." width="184px" height="192px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 1 - Una famosa foto di Enrico Fermi alla lavagna, con uno sguardo sornione. Forse perch&egrave; sta guardando chi, dei presenti, si &egrave; accorto di un errore nella formula scritta alla lavagna. La costante di struttura fine &alpha;, infatti, non &egrave; come riportata sulla lavagna ma &egrave; &alpha; = e<sup>2</sup> / (h / 2&pi;) c.</span></h6></div>
</div>


<p class="curio">
108 anni fa, il 29 settembre 1901, nasceva a Roma il nostro pi&ugrave; grande fisico, <span class="bold">Enrico Fermi</span>.<br /> 
A 21 anni si laureava all'Universit&agrave; e alla Scuola Normale di Pisa, a 25 vinceva la prima cattedra di fisica teorica in Italia, e nel 1938, a 37 anni, gli veniva assegnato il <span class="bold">premio Nobel</span> per &quot;la scoperta di nuove sostanze radioattive appartenenti all&rsquo;intero campo degli elementi e per la scoperta del potere selettivo dei neutroni lenti&quot;.</p>

<div class="imac1_giugno2009" style="margin-bottom: 0.3em; margin-left: 0.3em;">
<img src="./images/curio_settembre2_2009.jpg" alt="Fig. 2 - Enrico e Laura Fermi, da giovani." width="134px" height="227px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 2 - Enrico e Laura Fermi, da giovani.</span></h6></div>
</div>

<p class="curio">
Intanto, in Italia, venivano promulgate le <span class="bold">leggi razziali</span> contro gli ebrei. Laura Capon, la moglie di Enrico, era di origine ebrea, e queste circostanze convinsero Enrico e Laura ad <span class="bold">emigrare</span>.<br /> 
L&rsquo;occasione fu la consegna del Nobel a Stoccolma, il 10 dicembre 1938. Il 24 dicembre, da Copenhagen, la famiglia si imbarc&ograve; per gli Stati Uniti, dove cominci&ograve; la seconda vita scientifica di Enrico, con la costruzione della prima <span class="bold">pila atomica</span> e il coinvolgimento nella costruzione della <span class="bold">bomba atomica</span>.<br />

Fermi fu uno degli ultimi fisici completi, perch&egrave; era grande sia nella teoria che nel progettare e fare esperimenti.<br /> Assolutamente eclettico, tocc&ograve; con la sua mente da leggenda anche l&rsquo;astrofisica, chiedendosi come si potevano <span class="bold">accelerare i raggi cosmici</span> (vedi curiosit&agrave; di <a href="?page=home;ritorno=eventi_lista;include=moduli/curiosita_luglio09.html" target="_blank" title="collegamento in una nuova finestra">luglio 2009</a>): ancora adesso parliamo di processi di accelerazione di tipo Fermi 1 e di tipo Fermi 2...</p>

<div class="imac1_ottobre" style="margin-bottom: 0.5em;">
<img src="./images/curio_settembre3_2009.jpg" alt="Fig. 3 - Il &quot;logo&quot; del satellite Fermi. La f stilizzata simboleggia i due getti che fuoriescono dal nucleo di una galassia. Getti di questo tipo sono forti produttori di raggi gamma visti dal satellite Fermi." width="173px" height="149px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 3 - Il &quot;logo&quot; del satellite Fermi. La f stilizzata simboleggia i due getti che fuoriescono dal nucleo di una galassia. Getti di questo tipo sono forti produttori di raggi gamma visti dal satellite Fermi.</span></h6></div>
</div>

<p class="curio">
L&rsquo;anno scorso, in giugno, un <span class="bold">satellite</span> costruito da un consorzio di Paesi, guidati dagli Stati Uniti, &egrave; stato lanciato e battezzato Fermi in suo onore.</p>


<div class="imac2_jan2009" style="margin-bottom: 0.3em; margin-left: 0.3em;">
<img src="./images/curio_settembre4_2009.jpg" alt="Fig. 4 - Il satellite Fermi in fase di assemblaggio, a terra." width="193px" height="239px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 4 - Il satellite Fermi in fase di assemblaggio, a terra.</span></h6></div>
</div>


 <p class="curio">
&Egrave; un satellite che guarda il cielo non nella luce visibile, ma nei <span class="bold">raggi gamma</span>.<br /> 
Questi &quot;raggi&quot; non sono altro che luce, come quella a cui siamo abituati, solo che &egrave; a frequenze molto pi&ugrave; grandi. Piu grandi ancora dei raggi X, che usiamo per le radiografie.<br /> 
<span class="bold">Sono quindi pi&ugrave; energetici e penetranti, e quindi potenzialmente pi&ugrave; pericolosi</span>: quando passano in una nostra cellula, possono spezzare i legami che tengono unite le molecole, e fare dei danni gravi.  
<br /><br />
<span class="bold">Fortunatamente la nostra atmosfera ci protegge</span>, ma questo vuole anche dire che, per guardare il cielo nei raggi gamma, bisogna andare <span class="bold">oltre l&rsquo;atmosfera</span>, con un satellite.<br />
Quello che si vede &egrave; molto diverso dal cielo a cui siamo abituati.</p>



<div class="imac3_maggio2009" style="margin-bottom: 0.5em;">
<img src="./images/curio_settembre5_2009.jpg" alt="Fig. 5 - Il cielo visto dal satellite Fermi. La striscia orizzontale nel centro dell&rsquo;immagine corrisponde all&rsquo;insieme di sorgenti poste nel piano della nostra Galassia. Si vedono poi, isolate, alcune sorgenti poste al di fuori della nostra galassia, anche a miliardi di anni luce di distanza. Credit: NASA/DOE/Fermi LAT Collaboration " width="300px" height="180px" />

<div class="captioncurio3"><h6><span class="blu">Fig. 5 - Il cielo visto dal satellite Fermi. La striscia orizzontale nel centro dell&rsquo;immagine corrisponde all&rsquo;insieme di sorgenti poste nel piano della nostra Galassia. Si vedono poi, isolate, alcune sorgenti poste al di fuori della nostra galassia, anche a miliardi di anni luce di distanza. Credit: <a href="http://www.nasa.gov/mission_pages/GLAST/news/gammaray_best.html" target="_blank" title="collegamento in una nuova finestra">NASA/DOE/Fermi LAT Collaboration</a> </span></h6></div>
</div>
<p class="curio" style="margin-bottom: 2em;">
Infatti le sorgenti potenti nei raggi gamma sono associate a <span class="bold">stelle compatte</span>, come le stelle di neutroni che racchiudono tutta la massa del nostro Sole in una sfera di una decina di km di raggio, oppure ai <span class="bold">getti di materia</span> che fuoriescono dal centro di alcune galassie, nelle vicinanza di buchi neri mostruosi, pesanti miliardi di volte il nostro Sole.<br /> E poi, circa <span class="bold">una volta al giorno</span>, saremmo <span class="bold">accecati da un lampo</span>, della durata di una decina di secondi, prodotto da una stella che muore a miliardi di anni luce di distanza, dando alla luce un nuovo buco nero.<br />  
Quasi tutte le <span class="bold">sorgenti varierebbero</span> molto, alcune fino a scomparire per giorni e poi ritornare ben visibili.<br /> 
Se poi avessimo un modo per assegnare un <span class="bold">colore a seconda dell&rsquo;energia dei raggi gamma</span> che vediamo (tipo blu per i pi&ugrave; energetici e rosso per quelli meno) allora vedremmo <span class="bold">sorgenti di tutti i colori</span>, e qualcuna che addirittura da rossa diventerebbe blu e viceversa, e il tutto in poco tempo.<br /> 
Non ci si potrebbe annoiare.<br /> 
E infatti, da quando c&rsquo;&egrave; un <span class="bold"><span class="ita">Fermi!</span></span> nel cielo, non siamo mai stati cos&igrave; <span class="bold">veloci</span> nello studiare questo cielo...

</p>





<h2>Per saperne di pi&ugrave;</h2>

<p class="curio">
<a href="http://fermi.gsfc.nasa.gov/" target="_blank" title="collegamento in una nuova finestra">Sito ufficiale satellite Fermi</a> (pagina in inglese)
<br />
<a href="http://it.wikipedia.org/wiki/Fermi_Gamma-ray_Space_Telescope" target="_blank" title="collegamento in una nuova finestra">Il satellite Fermi</a> - wikipedia<br />
<a href="http://www.inaf.it/ufficio-stampa/comunicati-stampa-del-2009/cs-20-09/cs-20-09" target="_blank" title="collegamento in una nuova finestra">Il satellite Fermi scopre raggi gamma emessi da un nuovo tipo di sorgente cosmica</a>: comunicato stampa INAF del 29 maggio 2009 (intervista a Luigi Foschini, INAF-Osservatorio Astronomico di Brera).
</p>

<?php
?>
<p class="curio">
 <a href="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=statistica&amp;page=<?php echo $pagina; ?>" title="registrazione accessi pagina"><img src="http://www.brera.inaf.it:8080/interroga/dbServer?cmd=log&amp;page=<?php echo $pagina; ?>" name="immagini1" alt="icona accessi pagina" width="34px" height="20px" border="0" /></a>
 </p>
	  </div>
			</div>
			</div>
			
